Bug 1278739 - [abrt] general protection fault in buffer_check_dirty_writeback [NEEDINFO]
[abrt] general protection fault in buffer_check_dirty_writeback
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3ff5e567aca3c6ddcd9f46b1173...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 05:38 EST by Daniel Rindt
Modified: 2016-10-26 12:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:59:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (drindt)


Attachments (Terms of Use)
File: dmesg (77.81 KB, text/plain)
2015-11-06 05:38 EST, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2015-11-06 05:38:09 EST
Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_mangle ip6table_raw ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep arc4 vfat fat intel_rapl x86_pkg_temp_thermal coretemp kvm_intel btusb btrtl iTCO_wdt btbcm iTCO_vendor_support asus_nb_wmi btintel kvm asus_wmi sparse_keymap iwlmvm bluetooth mac80211 crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel uvcvideo videobuf2_vmalloc snd_hda_codec_realtek videobuf2_core iwlwifi snd_hda_codec_hdmi
 snd_hda_codec_generic videobuf2_memops v4l2_common videodev snd_soc_rt5640 snd_soc_rl6231 joydev snd_soc_core media snd_hda_intel cfg80211 snd_hda_codec snd_compress snd_hda_core snd_pcm_dmaengine ac97_bus snd_hwdep snd_seq rfkill snd_seq_device snd_pcm mei_me mei snd_timer lpc_ich shpchp i2c_i801 tpm_tis dw_dmac wmi tpm snd int3400_thermal int3402_thermal snd_soc_sst_acpi acpi_thermal_rel dw_dmac_core processor_thermal_device int340x_thermal_zone soundcore intel_soc_dts_iosf i2c_designware_platform iosf_mbi i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_multitouch hid_logitech_dj i915 raid0 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 2 PID: 55 Comm: kswapd0 Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. UX301LAA/UX301LAA, BIOS UX301LAA.209 05/08/2014
task: ffff8800d83fbb00 ti: ffff88003f824000 task.ti: ffff88003f824000
RIP: 0010:[<ffffffff81252479>]  [<ffffffff81252479>] buffer_check_dirty_writeback+0x39/0x60
RSP: 0000:ffff88003f827a28  EFLAGS: 00010282
RAX: 2c00000030000000 RBX: ffff88003f827e48 RCX: 0000000000000000
RDX: ffff88003f827ad7 RSI: ffff88003f827ad6 RDI: ffff8800b43c4340
RBP: ffff88003f827a28 R08: ffffea0001d15360 R09: 0000000001c00165
R10: ffff88003f827998 R11: 0000000000000000 R12: ffffea0001d15340
R13: ffff88003f827bd0 R14: ffffea0001d15360 R15: ffff88003f827ae0
FS:  0000000000000000(0000) GS:ffff88021ef00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000009901d000 CR3: 00000000381a5000 CR4: 00000000001406e0
Stack:
 ffff88003f827b38 ffffffff811b872e ffff8800d83fbb00 ffff88003f827bc8
 ffff88003f827bc0 ffff88003f827bb0 ffff88003f827bb8 ffff88003f827ba8
 000000000000001c 000000010000031c 0000000000000000 ffff880212800598
Call Trace:
 [<ffffffff811b872e>] shrink_page_list+0x50e/0x8c0
 [<ffffffff811b91e9>] shrink_inactive_list+0x299/0x560
 [<ffffffff811b9db3>] shrink_lruvec+0x583/0x750
 [<ffffffff811b5900>] ? shrink_slab+0x270/0x3b0
 [<ffffffff811ba06b>] shrink_zone+0xeb/0x2d0
 [<ffffffff811bb22f>] kswapd+0x51f/0x980
 [<ffffffff811bad10>] ? mem_cgroup_shrink_node_zone+0x170/0x170
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81778d9f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
Code: 07 48 89 e5 a8 01 74 46 48 8b 07 f6 c4 08 74 3a 48 8b 07 48 c1 e8 0d 88 02 80 22 01 48 8b 07 f6 c4 08 74 28 48 8b 7f 30 48 89 f8 <48> 8b 08 83 e1 04 74 03 c6 02 01 48 8b 08 83 e1 02 74 03 c6 06 
RIP  [<ffffffff81252479>] buffer_check_dirty_writeback+0x39/0x60
 RSP <ffff88003f827a28>
Comment 1 Daniel Rindt 2015-11-06 05:38:20 EST
Created attachment 1090566 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:54:12 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:59:30 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.